## rust-rustyline 14.0.0

=== debian/changelog ===
rust-rustyline (14.0.0-1) unstable; urgency=medium

  * Team upload.
  * Package rustyline 14.0.0 from crates.io using debcargo 2.7.6
  * Drop nix-0.28.patch, no longer needed
  * Update remaining patches for new upstream and current situation in
    Debian.
  * Remove dependency on windows crate.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 06 Feb 2025 23:27:23 +0000
