=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test rustyline 14.0.0 --all-targets --all-features
Features: test-name=rust-rustyline:@
Depends: dh-cargo (>= 31), rustc, librust-assert-matches-1+default-dev (>= 1.2-~~), librust-doc-comment-0.3+default-dev, librust-env-logger-0.11-dev, librust-rand-0.8+default-dev, librust-tempfile-3+default-dev (>= 3.1.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rustyline 14.0.0 --all-targets --no-default-features --features buffer-redux
Features: test-name=librust-rustyline-dev:buffer-redux
Depends: dh-cargo (>= 31), rustc, librust-assert-matches-1+default-dev (>= 1.2-~~), librust-doc-comment-0.3+default-dev, librust-env-logger-0.11-dev, librust-rand-0.8+default-dev, librust-tempfile-3+default-dev (>= 3.1.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rustyline 14.0.0 --all-targets --no-default-features --features case_insensitive_history_search
Features: test-name=librust-rustyline-dev:case_insensitive_history_search
Depends: dh-cargo (>= 31), rustc, librust-assert-matches-1+default-dev (>= 1.2-~~), librust-doc-comment-0.3+default-dev, librust-env-logger-0.11-dev, librust-rand-0.8+default-dev, librust-tempfile-3+default-dev (>= 3.1.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rustyline 14.0.0 --all-targets --no-default-features --features custom-bindings
Features: test-name=librust-rustyline-dev:custom-bindings
Depends: dh-cargo (>= 31), rustc, librust-assert-matches-1+default-dev (>= 1.2-~~), librust-doc-comment-0.3+default-dev, librust-env-logger-0.11-dev, librust-rand-0.8+default-dev, librust-tempfile-3+default-dev (>= 3.1.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rustyline 14.0.0 --all-targets
Features: test-name=librust-rustyline-dev:default
Depends: dh-cargo (>= 31), rustc, librust-assert-matches-1+default-dev (>= 1.2-~~), librust-doc-comment-0.3+default-dev, librust-env-logger-0.11-dev, librust-rand-0.8+default-dev, librust-tempfile-3+default-dev (>= 3.1.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rustyline 14.0.0 --all-targets --no-default-features --features derive
Features: test-name=librust-rustyline-dev:derive
Depends: dh-cargo (>= 31), rustc, librust-assert-matches-1+default-dev (>= 1.2-~~), librust-doc-comment-0.3+default-dev, librust-env-logger-0.11-dev, librust-rand-0.8+default-dev, librust-tempfile-3+default-dev (>= 3.1.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rustyline 14.0.0 --all-targets --no-default-features --features fd-lock
Features: test-name=librust-rustyline-dev:fd-lock
