## rust-rustyline 17.0.0

=== debian/changelog ===
rust-rustyline (17.0.0-1) unstable; urgency=medium

  * Team upload.
  * Package rustyline 17.0.0 from crates.io using debcargo 2.7.0 (Closes: #1093799)
  * Update patches for new upstream.
  * Add patch to continue supporting rand 0.8.5.
  * Add patch for nix 0.29.
  * Add patch for rusqlite 0.35 and lower.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 14 Aug 2025 02:54:30 +0000
