=== debian/control ===
Source: rust-rustyline
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitflags-2+default-dev (>= 2.6-~~) <!nocheck>,
 librust-cfg-if-1+default-dev <!nocheck>,
 librust-fd-lock+default-dev (>= 3.0.0-~~) <!nocheck>,
 librust-home-0.5+default-dev (>= 0.5.4-~~) <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.172-~~) <!nocheck>,
 librust-log-0.4+default-dev (>= 0.4.22-~~) <!nocheck>,
 librust-memchr-2+default-dev (>= 2.7-~~) <!nocheck>,
 librust-nix-0.29+fs-dev <!nocheck>,
 librust-nix-0.29+ioctl-dev <!nocheck>,
 librust-nix-0.29+poll-dev <!nocheck>,
 librust-nix-0.29+signal-dev <!nocheck>,
 librust-nix-0.29+term-dev <!nocheck>,
 librust-radix-trie-0.2+default-dev <!nocheck>,
 librust-unicode-segmentation-1+default-dev <!nocheck>,
 librust-unicode-width-0.2+default-dev <!nocheck>,
 librust-utf8parse-0.2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rustyline]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rustyline
Homepage: https://github.com/kkawakam/rustyline
X-Cargo-Crate: rustyline
Rules-Requires-Root: no

Package: librust-rustyline-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitflags-2+default-dev (>= 2.6-~~),
 librust-buffer-redux-1-dev,
 librust-cfg-if-1+default-dev,
 librust-fd-lock+default-dev (>= 3.0.0-~~),
 librust-home-0.5+default-dev (>= 0.5.4-~~),
 librust-libc-0.2+default-dev (>= 0.2.172-~~),
 librust-log-0.4+default-dev (>= 0.4.22-~~),
 librust-memchr-2+default-dev (>= 2.7-~~),
 librust-nix-0.29+fs-dev,
 librust-nix-0.29+ioctl-dev,
 librust-nix-0.29+poll-dev,
 librust-nix-0.29+signal-dev,
 librust-nix-0.29+term-dev,
 librust-radix-trie-0.2+default-dev,
 librust-regex-1+default-dev (>= 1.10-~~),
 librust-rusqlite+backup-dev (<< 0.36-~~),
 librust-rusqlite+backup-dev (>= 0.29.0-~~),
 librust-rustyline-derive-0.11+default-dev (>= 0.11.1-~~),
 librust-signal-hook-0.3-dev,
 librust-termios-0.3+default-dev (>= 0.3.3-~~),
 librust-unicode-segmentation-1+default-dev,
 librust-unicode-width-0.2+default-dev,
 librust-utf8parse-0.2+default-dev
Provides:
 librust-rustyline+buffer-redux-dev (= ${binary:Version}),
 librust-rustyline+case-insensitive-history-search-dev (= ${binary:Version}),
 librust-rustyline+custom-bindings-dev (= ${binary:Version}),
 librust-rustyline+default-dev (= ${binary:Version}),
 librust-rustyline+derive-dev (= ${binary:Version}),
 librust-rustyline+fd-lock-dev (= ${binary:Version}),
 librust-rustyline+home-dev (= ${binary:Version}),
 librust-rustyline+radix-trie-dev (= ${binary:Version}),
 librust-rustyline+regex-dev (= ${binary:Version}),
 librust-rustyline+rusqlite-dev (= ${binary:Version}),
 librust-rustyline+rustyline-derive-dev (= ${binary:Version}),
 librust-rustyline+signal-hook-dev (= ${binary:Version}),
 librust-rustyline+termios-dev (= ${binary:Version}),
 librust-rustyline+with-dirs-dev (= ${binary:Version}),
 librust-rustyline+with-file-history-dev (= ${binary:Version}),
 librust-rustyline+with-sqlite-history-dev (= ${binary:Version}),
 librust-rustyline-17-dev (= ${binary:Version}),
 librust-rustyline-17+buffer-redux-dev (= ${binary:Version}),
 librust-rustyline-17+case-insensitive-history-search-dev (= ${binary:Version}),
 librust-rustyline-17+custom-bindings-dev (= ${binary:Version}),
 librust-rustyline-17+default-dev (= ${binary:Version}),
 librust-rustyline-17+derive-dev (= ${binary:Version}),
 librust-rustyline-17+fd-lock-dev (= ${binary:Version}),
 librust-rustyline-17+home-dev (= ${binary:Version}),
 librust-rustyline-17+radix-trie-dev (= ${binary:Version}),
 librust-rustyline-17+regex-dev (= ${binary:Version}),
 librust-rustyline-17+rusqlite-dev (= ${binary:Version}),
 librust-rustyline-17+rustyline-derive-dev (= ${binary:Version}),
 librust-rustyline-17+signal-hook-dev (= ${binary:Version}),
 librust-rustyline-17+termios-dev (= ${binary:Version}),
 librust-rustyline-17+with-dirs-dev (= ${binary:Version}),
 librust-rustyline-17+with-file-history-dev (= ${binary:Version}),
 librust-rustyline-17+with-sqlite-history-dev (= ${binary:Version}),
 librust-rustyline-17.0-dev (= ${binary:Version}),
 librust-rustyline-17.0+buffer-redux-dev (= ${binary:Version}),
 librust-rustyline-17.0+case-insensitive-history-search-dev (= ${binary:Version}),
 librust-rustyline-17.0+custom-bindings-dev (= ${binary:Version}),
 librust-rustyline-17.0+default-dev (= ${binary:Version}),
 librust-rustyline-17.0+derive-dev (= ${binary:Version}),
 librust-rustyline-17.0+fd-lock-dev (= ${binary:Version}),
 librust-rustyline-17.0+home-dev (= ${binary:Version}),
 librust-rustyline-17.0+radix-trie-dev (= ${binary:Version}),
 librust-rustyline-17.0+regex-dev (= ${binary:Version}),
 librust-rustyline-17.0+rusqlite-dev (= ${binary:Version}),
 librust-rustyline-17.0+rustyline-derive-dev (= ${binary:Version}),
 librust-rustyline-17.0+signal-hook-dev (= ${binary:Version}),
 librust-rustyline-17.0+termios-dev (= ${binary:Version}),
 librust-rustyline-17.0+with-dirs-dev (= ${binary:Version}),
 librust-rustyline-17.0+with-file-history-dev (= ${binary:Version}),
 librust-rustyline-17.0+with-sqlite-history-dev (= ${binary:Version}),
 librust-rustyline-17.0.0-dev (= ${binary:Version}),
 librust-rustyline-17.0.0+buffer-redux-dev (= ${binary:Version}),
 librust-rustyline-17.0.0+case-insensitive-history-search-dev (= ${binary:Version}),
 librust-rustyline-17.0.0+custom-bindings-dev (= ${binary:Version}),
 librust-rustyline-17.0.0+default-dev (= ${binary:Version}),
 librust-rustyline-17.0.0+derive-dev (= ${binary:Version}),
 librust-rustyline-17.0.0+fd-lock-dev (= ${binary:Version}),
 librust-rustyline-17.0.0+home-dev (= ${binary:Version}),
 librust-rustyline-17.0.0+radix-trie-dev (= ${binary:Version}),
 librust-rustyline-17.0.0+regex-dev (= ${binary:Version}),
 librust-rustyline-17.0.0+rusqlite-dev (= ${binary:Version}),
 librust-rustyline-17.0.0+rustyline-derive-dev (= ${binary:Version}),
 librust-rustyline-17.0.0+signal-hook-dev (= ${binary:Version}),
 librust-rustyline-17.0.0+termios-dev (= ${binary:Version}),
 librust-rustyline-17.0.0+with-dirs-dev (= ${binary:Version}),
 librust-rustyline-17.0.0+with-file-history-dev (= ${binary:Version}),
 librust-rustyline-17.0.0+with-sqlite-history-dev (= ${binary:Version})
Description: Readline implementation based on Linenoise - Rust source code
 Source code for Debianized Rust crate "rustyline"
