## rust-rustyline 17.0.2

=== debian/changelog ===
rust-rustyline (17.0.2-2) unstable; urgency=medium

  * Team upload
  * Package rustyline 17.0.2 from crates.io using debcargo 2.7.11
  * Rebuild to smooth rust-nix 0.30 transition

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 18 Oct 2025 06:50:43 -0400

rust-rustyline (17.0.2-1) unstable; urgency=medium

  * Team upload.
  * Package rustyline 17.0.2 from crates.io using debcargo 2.7.11
  * Drop nix.patch, Debian is now updating to nix 0.30 which matches what
    upstream wants.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 14 Oct 2025 14:01:28 +0000
