=== debian/control ===
--- 
+++ 
@@ -13,11 +13,11 @@
  librust-libc-0.2+default-dev (>= 0.2.172-~~) <!nocheck>,
  librust-log-0.4+default-dev (>= 0.4.22-~~) <!nocheck>,
  librust-memchr-2+default-dev (>= 2.7-~~) <!nocheck>,
- librust-nix-0.29+fs-dev <!nocheck>,
- librust-nix-0.29+ioctl-dev <!nocheck>,
- librust-nix-0.29+poll-dev <!nocheck>,
- librust-nix-0.29+signal-dev <!nocheck>,
- librust-nix-0.29+term-dev <!nocheck>,
+ librust-nix-0.30+fs-dev <!nocheck>,
+ librust-nix-0.30+ioctl-dev <!nocheck>,
+ librust-nix-0.30+poll-dev <!nocheck>,
+ librust-nix-0.30+signal-dev <!nocheck>,
+ librust-nix-0.30+term-dev <!nocheck>,
  librust-radix-trie-0.2+default-dev <!nocheck>,
  librust-unicode-segmentation-1+default-dev <!nocheck>,
  librust-unicode-width-0.2+default-dev <!nocheck>,
@@ -25,12 +25,11 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  kpcyrd <git@rxv.cc>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rustyline]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rustyline
 Homepage: https://github.com/kkawakam/rustyline
 X-Cargo-Crate: rustyline
-Rules-Requires-Root: no
 
 Package: librust-rustyline-dev
 Architecture: any
@@ -45,11 +44,11 @@
  librust-libc-0.2+default-dev (>= 0.2.172-~~),
  librust-log-0.4+default-dev (>= 0.4.22-~~),
  librust-memchr-2+default-dev (>= 2.7-~~),
- librust-nix-0.29+fs-dev,
- librust-nix-0.29+ioctl-dev,
- librust-nix-0.29+poll-dev,
- librust-nix-0.29+signal-dev,
- librust-nix-0.29+term-dev,
+ librust-nix-0.30+fs-dev,
+ librust-nix-0.30+ioctl-dev,
+ librust-nix-0.30+poll-dev,
+ librust-nix-0.30+signal-dev,
+ librust-nix-0.30+term-dev,
  librust-radix-trie-0.2+default-dev,
  librust-regex-1+default-dev (>= 1.10-~~),
  librust-rusqlite+backup-dev (<< 0.36-~~),
@@ -111,22 +110,22 @@
  librust-rustyline-17.0+with-dirs-dev (= ${binary:Version}),
  librust-rustyline-17.0+with-file-history-dev (= ${binary:Version}),
  librust-rustyline-17.0+with-sqlite-history-dev (= ${binary:Version}),
- librust-rustyline-17.0.0-dev (= ${binary:Version}),
- librust-rustyline-17.0.0+buffer-redux-dev (= ${binary:Version}),
- librust-rustyline-17.0.0+case-insensitive-history-search-dev (= ${binary:Version}),
- librust-rustyline-17.0.0+custom-bindings-dev (= ${binary:Version}),
- librust-rustyline-17.0.0+default-dev (= ${binary:Version}),
- librust-rustyline-17.0.0+derive-dev (= ${binary:Version}),
- librust-rustyline-17.0.0+fd-lock-dev (= ${binary:Version}),
- librust-rustyline-17.0.0+home-dev (= ${binary:Version}),
- librust-rustyline-17.0.0+radix-trie-dev (= ${binary:Version}),
- librust-rustyline-17.0.0+regex-dev (= ${binary:Version}),
- librust-rustyline-17.0.0+rusqlite-dev (= ${binary:Version}),
- librust-rustyline-17.0.0+rustyline-derive-dev (= ${binary:Version}),
- librust-rustyline-17.0.0+signal-hook-dev (= ${binary:Version}),
- librust-rustyline-17.0.0+termios-dev (= ${binary:Version}),
- librust-rustyline-17.0.0+with-dirs-dev (= ${binary:Version}),
- librust-rustyline-17.0.0+with-file-history-dev (= ${binary:Version}),
- librust-rustyline-17.0.0+with-sqlite-history-dev (= ${binary:Version})
+ librust-rustyline-17.0.2-dev (= ${binary:Version}),
+ librust-rustyline-17.0.2+buffer-redux-dev (= ${binary:Version}),
+ librust-rustyline-17.0.2+case-insensitive-history-search-dev (= ${binary:Version}),
+ librust-rustyline-17.0.2+custom-bindings-dev (= ${binary:Version}),
+ librust-rustyline-17.0.2+default-dev (= ${binary:Version}),
+ librust-rustyline-17.0.2+derive-dev (= ${binary:Version}),
+ librust-rustyline-17.0.2+fd-lock-dev (= ${binary:Version}),
+ librust-rustyline-17.0.2+home-dev (= ${binary:Version}),
+ librust-rustyline-17.0.2+radix-trie-dev (= ${binary:Version}),
+ librust-rustyline-17.0.2+regex-dev (= ${binary:Version}),
+ librust-rustyline-17.0.2+rusqlite-dev (= ${binary:Version}),
+ librust-rustyline-17.0.2+rustyline-derive-dev (= ${binary:Version}),
+ librust-rustyline-17.0.2+signal-hook-dev (= ${binary:Version}),
+ librust-rustyline-17.0.2+termios-dev (= ${binary:Version}),
+ librust-rustyline-17.0.2+with-dirs-dev (= ${binary:Version}),
+ librust-rustyline-17.0.2+with-file-history-dev (= ${binary:Version}),
+ librust-rustyline-17.0.2+with-sqlite-history-dev (= ${binary:Version})
 Description: Readline implementation based on Linenoise - Rust source code
  Source code for Debianized Rust crate "rustyline"
